<?
/////////////////////////////////////////////////////
//  险情文章管理 1.0正式版本--php文本存储格式      //
//  作者：上海财经大学99国际工管    险情           //
//  email：indraw@sina.com                         //
//  qq：   30467826                                //
//  技术支持：http://shcj.51.net/wdb               //
//  最新演示：http://xqart.126.com                 //
//  2002/4/10                                      //
//  最新下载地址 http;//shcj.51.net/wdb            //
/////////////////////////////////////////////////////

include ("../makepass.php");
include ("xqfunc.php");
        if ( $PASS && $PASS == $ROOT_PASS and $admin==$admin_input)
        {
        setcookie("ROOT_PASS", "$PASS", 0, "/");

   $msg="恭喜：）您已经成功登陆。";
    $turn_page="admin.php";
    error_1($msg,$turn_page);
    exit;
        }
else{
echo "<HTML><META http-equiv=\"refresh\" content =\"0;url=default.php\"></HTML>";
exit;}

?>